/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 400 16px/1.5 "Molengo", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #111;
  background-color: #fdfdfd;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal;
  display: flex;
  min-height: 100vh;
  flex-direction: column; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 15px; }

/**
 * `main` element
 */
main {
  display: block;
  /* Default value of `display` of `main` element is 'inline' in IE 11. */ }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 14px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

/**
 * Links
 */
a {
  color: #0033aa;
  text-decoration: none; }
  a:visited {
    color: #002477; }
  a:hover {
    color: #111;
    text-decoration: underline; }
  .social-media-list a:hover {
    text-decoration: none; }
    .social-media-list a:hover .username {
      text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1000px - (30px * 2));
  max-width: calc(1000px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  @media screen and (max-width: 1000px) {
    .wrapper {
      max-width: -webkit-calc(1000px - (30px));
      max-width: calc(1000px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.svg-icon {
  width: 16px;
  height: 16px;
  display: inline-block;
  fill: #828282;
  padding-right: 5px;
  vertical-align: text-top; }

.social-media-list li + li {
  padding-top: 5px; }

/**
 * Tables
 */
table {
  margin-bottom: 30px;
  width: 100%;
  text-align: left;
  color: #3f3f3f;
  border-collapse: collapse;
  border: 1px solid #e8e8e8; }
  table tr:nth-child(even) {
    background-color: #f7f7f7; }
  table th, table td {
    padding: 10px 15px; }
  table th {
    background-color: #f0f0f0;
    border: 1px solid #dedede;
    border-bottom-color: #c9c9c9; }
  table td {
    border: 1px solid #e8e8e8; }

/**
 * Site header
 */
.site-header {
  border-top: 5px solid #424242;
  border-bottom: 1px solid #e8e8e8;
  min-height: 55.95px;
  position: relative; }

.site-title {
  font-size: 26px;
  font-weight: 300;
  line-height: 54px;
  letter-spacing: -1px;
  margin-bottom: 0;
  float: left; }
  .site-title, .site-title:visited {
    color: #424242; }

.site-nav {
  float: right;
  line-height: 54px; }
  .site-nav .nav-trigger {
    display: none; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #111;
    line-height: 1.5; }
    .site-nav .page-link:not(:last-child) {
      margin-right: 20px; }
  @media screen and (max-width: 768px) {
    .site-nav {
      position: absolute;
      top: 9px;
      right: 15px;
      background-color: #fdfdfd;
      border: 1px solid #e8e8e8;
      border-radius: 5px;
      text-align: right; }
      .site-nav label[for="nav-trigger"] {
        display: block;
        float: right;
        width: 36px;
        height: 36px;
        z-index: 2;
        cursor: pointer; }
      .site-nav .menu-icon {
        display: block;
        float: right;
        width: 36px;
        height: 26px;
        line-height: 0;
        padding-top: 10px;
        text-align: center; }
        .site-nav .menu-icon > svg {
          fill: #424242; }
      .site-nav input ~ .trigger {
        clear: both;
        display: none; }
      .site-nav input:checked ~ .trigger {
        display: block;
        padding-bottom: 5px; }
      .site-nav .page-link {
        display: block;
        padding: 5px 10px;
        margin-left: 20px; }
        .site-nav .page-link:not(:last-child) {
          margin-right: 0; } }

/**
 * Site footer
 */
.site-footer {
  border-top: 1px solid #e8e8e8;
  padding: 30px 0; }

.footer-heading {
  font-size: 18px;
  margin-bottom: 15px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 15px;
  color: #828282;
  margin-left: -15px; }

.footer-col {
  float: left;
  margin-bottom: 15px;
  padding-left: 15px; }

.footer-col-1 {
  width: -webkit-calc(35% - (30px / 2));
  width: calc(35% - (30px / 2)); }

.footer-col-2 {
  width: -webkit-calc(20% - (30px / 2));
  width: calc(20% - (30px / 2)); }

.footer-col-3 {
  width: -webkit-calc(45% - (30px / 2));
  width: calc(45% - (30px / 2)); }

@media screen and (max-width: 1000px) {
  .footer-col-1,
  .footer-col-2 {
    width: -webkit-calc(50% - (30px / 2));
    width: calc(50% - (30px / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
@media screen and (max-width: 768px) {
  .footer-col {
    float: none;
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
/**
 * Page content hi
 */
.page-content {
  padding: 30px 0;
  flex: 1 0 auto; }

.page-heading {
  font-size: 32px; }

.post-list-heading {
  font-size: 28px; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 30px; }

.post-meta {
  font-size: 14px;
  color: #828282; }

.post-link {
  display: block;
  font-size: 24px; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 30px; }

.post-title {
  font-size: 42px;
  letter-spacing: -1px;
  line-height: 1; }
  @media screen and (max-width: 1000px) {
    .post-title {
      font-size: 36px; } }

.post-content {
  margin-bottom: 30px; }
  .post-content h2 {
    font-size: 32px; }
    @media screen and (max-width: 1000px) {
      .post-content h2 {
        font-size: 28px; } }
  .post-content h3 {
    font-size: 26px; }
    @media screen and (max-width: 1000px) {
      .post-content h3 {
        font-size: 22px; } }
  .post-content h4 {
    font-size: 20px; }
    @media screen and (max-width: 1000px) {
      .post-content h4 {
        font-size: 18px; } }

/*
 * Form
 */
form {
  background: -webkit-linear-gradient(bottom, #fcfcfc, #fdfdfd 175px);
  background: -moz-linear-gradient(bottom, #fcfcfc, #fdfdfd 175px);
  background: linear-gradient(bottom, #fcfcfc, #fdfdfd 175px);
  margin: auto;
  position: relative;
  width: 95%;
  height: 95%;
  min-height: 400px;
  font-style: italic;
  font-weight: bold;
  color: #222;
  text-decoration: none;
  border-radius: 15px;
  padding: 10px;
  border: 1px solid #eee;
  border: inset 1px solid #ddd; }

/*
 * input
 */
input {
  width: 60%;
  display: block;
  border: 1px solid #999;
  min-height: 25px;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2); }
  @media screen and (max-width: 768px) {
    input {
      width: 100%; } }

textarea#message {
  width: 60%;
  min-height: 250px;
  display: block;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2); }
  @media screen and (max-width: 768px) {
    textarea#message {
      width: 100%; } }

input#send {
  width: 100px;
  position: absolute;
  right: 20px;
  bottom: 20px;
  background: #09C;
  color: #fff;
  height: 30px;
  border-radius: 15px;
  border: 1p solid #999; }
  @media screen and (max-width: 768px) {
    input#send {
      margin: 30px 0;
      position: static; } }

input#send:hover {
  background: #fff;
  color: #09C; }

textarea:focus, input:focus {
  border: 2px solid #09d; }

div#formdetail {
  display: none; }

/* _shop.css */
.shop-wrapper {
  display: flex;
  flex-direction: row;
  height: auto;
  min-height: 600px; }
  @media screen and (max-width: 768px) {
    .shop-wrapper {
      flex-direction: column-reverse; } }

.shop-nav {
  padding-right: 30px;
  min-width: 135px;
  border-right: 1px solid #e8e8e8; }
  .shop-nav > ul {
    list-style-type: none;
    margin-left: 10px; }
  @media screen and (max-width: 768px) {
    .shop-nav {
      border-right: none;
      border-bottom: 1px solid #e8e8e8; } }

.shop-content {
  flex-grow: 8; }
  @media screen and (max-width: 768px) {
    .shop-content {
      border-bottom: 1px solid #e8e8e8; } }

.mobile-link {
  text-align: right;
  display: none; }
  @media screen and (max-width: 768px) {
    .mobile-link {
      display: block; } }

.box-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
  justify-content: space-between; }
  @media screen and (max-width: 768px) {
    .box-container {
      flex-direction: column;
      justify-content: center; } }

.range-box {
  width: 270px;
  height: 450px;
  margin: 10px;
  padding: 6px; }

.range-box:hover {
  background-color: #f5f5fd; }

.candle-box {
  width: 219px;
  height: 360px;
  margin: 15px; }

.candle-box:hover {
  background-color: #f5f5fd; }

.candle-box-l {
  width: 360px;
  height: 219px;
  margin: 10px; }

.candle-box-l:hover {
  background-color: #f5f5fd; }

.caption {
  text-align: center;
  font-style: italic;
  font-size: 14px; }

.medium > img {
  margin: auto; }

.candle-showcase {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .candle-showcase {
      flex-direction: column;
      justify-content: center; } }

.candle-showcase-l {
  display: flex;
  flex-direction: column; }

.candle-showcase-l h1 {
  text-align: center; }

.candle-images {
  flex-shrink: 0;
  flex-grow: 2;
  padding-left: 30px; }

.candle-thumbs {
  text-align: center; }

.candle-thumbs > img {
  border: 1px solid #fff;
  padding: 6px; }

.candle-thumbs > img:hover {
  border: 1px solid red;
  cursor: pointer; }

.candle-text {
  flex-grow: 1;
  padding-left: 30px;
  text-align: left; }

.collection-text {
  width: 438px;
  height: 180px;
  align-self: center;
  margin: 15px; }

.collection-text > p {
  font-weight: bold;
  font-size: 17.6px;
  text-align: left; }

.collection-text-top {
  align-self: center;
  margin: 30px; }

.collection-text-top > p {
  font-weight: bold;
  font-size: 17.6px;
  text-align: left; }

.limited-edition-text {
  font-style: italic; }

.scented-text {
  font-style: italic;
  font-size: 12.8px;
  font-weight: bold; }

/* Style price on individual candle page */
.price {
  flex-grow: 0;
  font-weight: bold;
  font-size: 24px;
  color: #1e5d93;
  border: 1px dotted #1e5d93;
  border-radius: 15px;
  padding: 10px 7.5px;
  vertical-align: middle;
  display: inline; }

/* Style price on candle type page */
.type-price {
  flex-grow: 0;
  font-weight: bold;
  font-size: 24px;
  color: #1e5d93;
  padding: 10px 7.5px;
  vertical-align: middle;
  text-align: center; }

.snipcart-add-item {
  font-weight: bold;
  border: none;
  border-radius: 15px;
  background-color: #1e5d93;
  color: #fff;
  padding: 15px 7.5px;
  vertical-align: middle;
  display: inline; }

.snipcart-add-item:hover {
  cursor: pointer;
  background-color: #3e7db3; }

/* Custom font */
@font-face {
  font-family: 'Aron Grotesque';
  src: url("../fonts/AronGrotesque-Black.eot");
  src: url("../fonts/AronGrotesque-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/AronGrotesque-Black.woff2") format("woff2"), url("../fonts/AronGrotesque-Black.woff") format("woff"), url("../fonts/AronGrotesque-Black.svg#AronGrotesque-Black") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Aron Grotesque';
  src: url("../fonts/AronGrotesque-Bold.eot");
  src: url("../fonts/AronGrotesque-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/AronGrotesque-Bold.woff2") format("woff2"), url("../fonts/AronGrotesque-Bold.woff") format("woff"), url("../fonts/AronGrotesque-Bold.svg#AronGrotesque-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Aron Grotesque';
  src: url("../fonts/AronGrotesque-Regular.eot");
  src: url("../fonts/AronGrotesque-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/AronGrotesque-Regular.woff2") format("woff2"), url("../fonts/AronGrotesque-Regular.woff") format("woff"), url("../fonts/AronGrotesque-Regular.svg#AronGrotesque-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Aron Grotesque';
  src: url("../fonts/AronGrotesque-Light.eot");
  src: url("../fonts/AronGrotesque-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/AronGrotesque-Light.woff2") format("woff2"), url("../fonts/AronGrotesque-Light.woff") format("woff"), url("../fonts/AronGrotesque-Light.svg#AronGrotesque-Light") format("svg");
  font-weight: 300;
  font-style: normal; }
/* general utilities go here */
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle; }

.post-image-right {
  float: right; }
  @media screen and (max-width: 768px) {
    .post-image-right {
      max-width: 30%;
      height: auto; } }

.centerer {
  text-align: center; }

.footnote {
  font-size: 9.6px;
  font-style: italic; }

.nb {
  font-style: bold;
  font-style: italic;
  font-size: 12.8px; }

/* minima overrides go here */
.p-name {
  font-family: "Aron Grotesque";
  font-weight: bold; }

.site-title {
  font-size: 26px;
  line-height: 54px;
  letter-spacing: 2px;
  margin-bottom: 0;
  float: left;
  font-family: "Aron Grotesque";
  font-weight: bold; }
  .site-title, .site-title:visited {
    color: #424242; }

.site-header {
  background-image: url("../images/logo/skull_flowers_50.png");
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fdfdfddd;
  border-top: 0; }
  @media screen and (max-width: 768px) {
    .site-header {
      background-image: none; } }
